/*=================================== MAIN NAV =============================================*/
#mainnav {
	width: 710px;
	position: absolute;
	top: 160px;
	left: 193px;
	margin: 0 0 20px 0;
	padding: 0;
}
#mainnav ul {
	list-style-type: none;
	width: 710px;
	margin: 0;
	padding: 0;
}
#mainnav ul li {
	/*display: block; */
	float: left;
	width: 170px;
	padding-right: 0;
	margin-right: 10px;
	padding-bottom: 14px;
}

#mainnav ul li.home {
	background: url(../images/btn_home_bg.jpg) bottom left no-repeat;
}
#mainnav ul li.about {
	background: url(../images/btn_about_bg.jpg) bottom left no-repeat;
}
#mainnav ul li.whatson {
	background: url(../images/btn_whatson_bg.jpg) bottom left no-repeat;
}
#mainnav ul li.booking {
	background: url(../images/btn_booking_bg.jpg) bottom left no-repeat;
	margin-right: 0;
}
#mainnav img {
	width: 170px;
	height: 50px;
	padding: 0;
	margin:0;
	border: 0;
}
/*=================================== SIDE NAV =============================================*/
#sidenav {
	width: 170px;
	padding-top: 10px;
	background: url(../images/calender_top.jpg) top left repeat-x;
}
#sidenav h2 {
	width: 166px;
	padding: 2px 0;
	margin: 0;
	border-left: 2px solid #e8edd7;
	border-right: 2px solid #e8edd7;
	font-size: 1.2em;
	color: #666600;
	text-align:center;
}
* html #sidenav h2 {
	width: 170px;
	w\idth: 166px;
}
#sidenav ul {
	list-style-type: none;
	width: 166px;
	padding: 0;
	margin: 0;
	text-align:center;
	border-left: 2px solid #e8edd7;
	border-right: 2px solid #e8edd7;
	padding-bottom: 20px;
	background: url(../images/calender_bg.jpg) top left repeat-x;
}
* html #sidenav ul {
	width: 170px;
	w\idth: 166px;
}
#sidenav li {
	padding: 5px 0 5px 0;
	font-size: 1.2em;
	margin-left: 0;	
}
#sidenav li.sel {
	color:#000;	
}
#sidenav li a {
	text-decoration: underline;
	color: #666600;
}
#sidenav li a:hover {
	color: #000;
}
/* Fix IE6 and earlier - full clickable <a> */
* html #sidenav li a { height: 1px}